html, body {
    background-attachment: fixed;
    background-position: 50% 50%;
    background-size: cover;
    margin: 0;
    padding: 0;
}
a {
    text-decoration: underline;
}
a:hover {
    text-decoration: none;
}
.bg-grey {
    /*background-image: url("../Content/Images/bg_grey.jpg");*/
}
.body {
    margin: 0 auto;
    max-width: 600px;
    padding: 40px;
}
.body-s {
    max-width: 545px;
}
@media screen and (max-width: 600px) {
.body {
    padding: 20px;
}
}
.vict-form {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    color: #666;
    font: 13px/1.55 'Open Sans',Helvetica,Arial,sans-serif;
    margin: 0;
    padding: 0;
    outline: medium none;
}
    .vict-form header {
        background: none repeat scroll 0 0 #1677be  ;
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
        color: #fff;
        display: block;
        font-size: 25px;
        font-weight: 300;
        padding: 20px 30px;
    }
    .vict-form fieldset {
        background: none repeat scroll 0 0 rgba(0, 0, 0, 0.1);
        border: medium none;
        display: block;
        padding: 25px 30px 5px;
    }
    .vict-form section {
        margin-bottom: 15px;
    }
.vict-form footer {
    background: none repeat scroll 0 0 rgba(248, 248, 248, 0.9);
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    display: block;
    padding: 15px 30px 25px;
}
